panorama software,virtual tour software

HTML 5 panorams won't load in Firefox and IE

It's the HTML5 standard update that caused this problem. This change impacts Panoweaver 8.60 and older versions, but our latest Panoweaver 9.20 remains unaffected, please make sure you are using Panoweaver 9.20. 

HTML5 document is handled differently in different browsers, that's why it shows in Chrome and fails to load in Firefox and IE. 

If you are using Panoweaver 8.60 and need to view on mobiles (HTML5 needed), it is suggested to upgrade to Panoweaver 9.20. Or if you don't want to upgrade your software, you can use flash format instead.
  HTML5 Firefox IE
  How to remove the tripod on the complex floor?

Additional Product Knowledge Base

More Products
Panorama Photography